ul.tags
{
	display: inline-block;
	overflow: auto;
	margin-top: 7px;
	margin-bottom: 0;
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.ie7 ul.tags
{
	display: inline;
	margin-bottom: 14px;
}

ul.tags li.tag, .sidebar .tagcloud a
{
	float: left;
	background: #CCC;
	color: #F2F2F2;
	text-decoration: none;
	font-size: 20px !important;
	padding: 5px;
	font-family: 'EurekaCEMedium';
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, .15);
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, .15);
	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, .15);
	text-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
	margin-right: 8px;
	margin-bottom: 8px;
	cursor: pointer;
	line-height: 18px;
}

ul.tags li.tag:hover, .sidebar .tagcloud a:hover
{
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, .15);
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, .15);
	box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, .15);
	background: #B2B2B2;
}

ul.tags li.tag:active, .sidebar .tagcloud a:active
{
	-moz-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, .15);
	-webkit-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, .15);
	box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, .15);
	background: #A0A0A0;
}

ul.tags li.tag:last-child
{
	margin-right: 0;
}

ul.tags li.tag a
{
	color: #F2F2F2;
	text-decoration: none;
}